/**
 * Place your custom styles here.
 */
@import url('https://fonts.googleapis.com/css?family=Raleway');
@import url('https://fonts.googleapis.com/css?family=David+Libre');

body{
  font-family: 'Raleway', sans-serif;
  font-size: 18px;
  margin-top: 0;
}

.activity {
  max-width: 200px;
  }


/* Branding & navbar */

.navbar-brand, .navbar-text {
  float: none;
  margin: auto;
  display: block;
}

.navbar-brand {
  font-size: 3em;
  color: #aa3939;
  height: auto;
  line-height: normal;
}

.navbar-text {
  font-size: 2em;
  color: #2B4B6F;
  max-width: 1050px;
}

.navbar.container {
  max-width: 100%;
}

.navbar {
  margin-bottom: 0;
}

.region-header {
  text-align: center;
  background: url('books.png')no-repeat;
  background-size: cover;
  padding-top, padding-bottom: 40px;
}

/* Boxes & pages */ 

section{
  padding: 1em;
}

.col-sm-12{
  padding: 0;
}

/* Headers & titles & others */

.page-header {
	margin-top: 2em;
}

h2 {
  text-align: center;
  color: #aa3939;
  font-family: 'David Libre', cursive;
  margin-top: 0;
  padding-top: 20px;
}

.role{
  text-decoration: underline;
  color: #39385C;
  padding-left: 0.2em;
}

h4 {
  color: #aa3939;
  font-size: 1.2em;
  font-weight: bold;
  font-family: 'David Libre', cursive;
  margin-top: 1em;
}

h5 {
  font-size: 1.2em;
  text-decoration: underline #aa3939;
}

/* In "Cahiers" title appears twice - once as a regular title "h3", once as a views accordion title. Remove regular title: */

h3.js-views-accodion-group-header {
  display: none;
}

/* Content types */

.warning{
    background-color: #ff4d4d;
    border-radius: 5px;
    color: #fff;
    padding: 0.5em;
}

.breakingnews{
    background-color: #e6f2ff;
    border-radius: 5px;
    padding: 0.5em;
}

.frontpage-header-text{
    float: right;
    width: 60%;
    margin-left: 1em;
    background-color: #001A33;
    color: #eeeeee;
    border-radius: 5px;
    padding: 0.5em;
    clear: both;
}

.frontpage-header-text a, .frontpage-header-text a:hover{
    color: #eeeeee;
}

/* IMAGES */

/* - If there is any image at the header, give it some padding, and some floating too */

img.frontpage-header{
    margin-left: 2em;
    width: 20%;
}

/* Tiny details - for the moment ! */

.language-switcher-language-url ul{
    list-style-type: none;
}

.path-frontpage article{
    padding: 1em;
}

.field--name-field-editorial-teaser{
    padding-top, padding-bottom: 1em;
    font-style: italic;
}
